package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBPeSubstituido extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioBPeSubstituido() {
		super("indexController.mniRelatorioBPeSubstituido.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOBPESUBSTITUIDO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBPeSubstituido.zul",
				Labels.getLabel("relatorioBPeSubstituidoController.window.title"), getArgs(), desktop);
		
	}
}
